Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[xrandr] wrong Randr version on logs
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Multimedia
View previous topic :: View next topic  
Author Message
cloc3
Advocate
Advocate


Joined: 13 Jan 2004
Posts: 4516
Location: http://www.gentoo-users.org/user/cloc3/

PostPosted: Thu Sep 05, 2013 11:58 am    Post subject: [xrandr] wrong Randr version on logs Reply with quote

I'm working with x11-base/xorg-server-1.14.2.902 and xrandr >=1.4:
Code:

cloc3@dell ~ $ eix -I xrandr
[I] x11-apps/xrandr
     Available versions:  1.3.5 (~)1.4.0 (~)1.4.1
     Installed versions:  1.4.1(17:55:08 31/08/2013)
     Homepage:            http://xorg.freedesktop.org/
     Description:         primitive command line interface to RandR extension

[I] x11-libs/libXrandr
     Available versions:  1.3.1 1.3.2 1.4.0 (~)1.4.0-r1 (~)1.4.1 {{abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_x86_32 abi_x86_64 abi_x86_x32 static-libs}}
     Installed versions:  1.4.1(17:47:30 31/08/2013)(abi_x86_32 abi_x86_64 -abi_mips_n32 -abi_mips_n64 -abi_mips_o32 -abi_x86_x32 -static-libs)
     Homepage:            http://xorg.freedesktop.org/
     Description:         X.Org Xrandr library

Found 2 matches.

despite of this, on logs, I found:
Code:

cloc3@dell ~ $ grep Rand /var/log/Xorg.0.log
[    63.004] (II) intel(0): RandR 1.2 enabled, ignore the following RandR disabled message.
[    63.016] (--) RandR disabled


why a wrong RandR version seems detected?
may this be a problem for me? I need xrandr-1.4.* for nvidia optimus.

I've just rebuild more and more xorg-server and @x11-module-rebuild.
_________________
vu vu vu
gentù
mi piaci tu
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Multimedia All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum